import apiClient from "@/api/client";

export const getAppointmentsApi = async () => {
	const res = await apiClient.get("/appointments/getall");
	return res.data;
};

export const deleteAppointmentApi = async (id: number) => {
	const res = await apiClient.delete(`/appointments/${id}`);
	return res.data;
};
